Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I'm trying to do a Quiet install of cygwin category All, but running into some errors:

package git comparing versions 1.8.3.1-1 and 1.7.9-1, result was 1
package git-completion comparing versions 1.8.3.1-1 and 1.7.9-1, result was 1
package git-cvs comparing versions 1.8.3.1-1 and 1.7.9-1, result was 1
...

My command line:

setup-x86_64.exe -R c:\dev\cygwin\root -K http://cygwinports.org/ports.gpg -q -C All

Is it possible to specify packages to exclude when choosing the All category?

share|improve this question

1 Answer 1

up vote 1 down vote accepted

The solution for me was to exclude the packages using the Cygwin UI.

I couldn't find a way to exclude them in quiet mode.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.